PDA

View Full Version : Getting started online - help please



Brightwell
07-12-2005, 11:59 PM
I have FB, AEP and PF and played these a lot when they first came out. Recently got broadband and now want to have a go at some online battling but am struggling to get into a dogfight etc.

When I try to join a FB dogfight which is shown as 1.22 version I am told that I can't because I don't have the dogfighting download - but I cannot find this download anywhere.

I have downloaded all the upgrades for all three versions. Not sure if the latest PF download, 4.01 will stop me playing other versions - do I have to delete it and download again if I want to play PF online? or can I suspend it in some way to use again. Doesn't seem to be many PF online activity anyway.

Any help gratefully appreciated

VV_Holdenb
07-13-2005, 01:02 AM
Hi !
I assume your problems are trying to play on-line via UBI, of which that are known issues!

A more popular way to play on-line:

Your need hyperlobby, where most go on-line to play and also make sure that your patched and installed in the correct order.

Heres the thread with details
http://forums.ubi.com/eve/forums/a/tpc/f/23110283/m/6051096733

Take a look at Monty_Thrud's kind reply and links.

Happy flying http://forums.ubi.com/images/smilies/16x16_smiley-happy.gif

tigertalon
07-13-2005, 01:06 AM
Hello, Brightwell, and wellcome to the most addictive massive madness!

Firstly, make sure you did proper instalation: Install FB, then ACE, then PF, and then download Patch 4.01m and install this one finally.

Then go here (http://hyperfighter.sk/modules.php?name=Content&pa=showpage&pid=5) (http://hyperfighter.sk/modules.php?name=Content&pa=showpage&pid=5) and download and install latest version of Hyperlobby.

Check your firewall settings, and allow any/all traffic connected with FB or Hyperlobby.

Now you are ready, just run hyperlobby, choose a server and press "Join". Game will start automatically.

Enjoy!

Taylortony
07-13-2005, 01:43 AM
ok when you start the game offline does it say patch 4.01 version on the bottom left corner of the loading screen? often if you auto run this patch it goes to c drive and not to where the game is ie possibly d drive, it finds the patch on start up but then cannot located the game as that is on a different drive, AEP would patch the game from FB up to it, similat PF would patch aep, so reinstall 4,01 and make sure you get it to install to the game folder on the drive it is located on......... If it times out go into set up then into connection and alter the IP window to read the lower number and not default as that causes issues too....... goodluck and welcome http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

Troll2k
07-13-2005, 04:42 AM
Trying to play on Ubi with version 1.22 requires a registry edit(just renameing) due to an error in the install(problem also exists for coop).The solution is available on the Ubi tech support area.

There is no such problem if flying at Hyperlobby.

jeroen_R90S
07-13-2005, 12:04 PM
Originally posted by Brightwell:
...
I don't have the dogfighting download - but I cannot find this download anywhere.
....


Sorry for hyjacking your thread, but this just sounded funny to me http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

I'm sometimes online as well through hyperlobby and it's a lot of fun for sure!

Jeroen

Taylortony
07-13-2005, 12:30 PM
Originally posted by Troll2k:
Trying to play on Ubi with version 1.22 requires a registry edit(just renameing) due to an error in the install(problem also exists for coop).The solution is available on the Ubi tech support area.

There is no such problem if flying at Hyperlobby.


was fixed in later patches i believe

Brightwell
07-14-2005, 10:26 PM
Thanks for all your help and the introduction to hyperlobby.


I have joined up to hyperlobby but where it asks you to confirm your password by chat I am not getting the white chat box on the screen to insert my password in. Looking at the recent discussion topics on the left hand margin of the home page other people are having a similar problem. As I can't get properly on to the site it won't accept questions from me on the forum but do any of you know if there is a way round this?

Any further help appreciated.